<?php 

uss::$global['menu']->get('contact')->add('ticket', array(
	'label' => 'tickets',
	'href' => core::url( ROOT_DIR . '/' . ADMIN_FOCUS_URI . '/ticket' )
));

uss::focus( ADMIN_FOCUS_URI . '/ticket', function() {
	
	dashboard::view(function() {
		
		echo 'This is a support ticket';
		
	});
	
});